## spview 2.0.0~beta2

=== debian/changelog ===
spview (2.0.0~beta2-2) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * Remove trailing whitespace in debian/copyright
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 14:08:18 +0100

spview (2.0.0~beta2-1) unstable; urgency=low

  * Initial release. (Closes: #941268)

 -- Cyril Richard <cyril.richard@u-bourgogne.fr>  Mon, 07 Oct 2019 09:54:48 +0200
