=== debian/control ===
Source: spview
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Cyril Richard <cyril.richard@u-bourgogne.fr>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               default-jdk,
               javahelper
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/spview
Vcs-Git: https://salsa.debian.org/science-team/spview.git
Homepage: https://icb.u-bourgogne.fr/programmes-et-banques-de-donnees-spectroscopiques
Rules-Requires-Root: no

Package: spview
Architecture: all
Depends: java-wrappers,
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Spectrum Viewer
 SPVIEW is a multiplatform Java application that allows graphical assignment of
 high-resolution molecular spectra. It is possible to load, display and
 manipulate experimental and simulated spectra (XY ASCII format) as well as
 stick spectra in various formats (including HITRAN format).
