=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for spview

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --javacopts="-source 1.8 -target 1.8" --no-javadoc spview.jar sources

override_dh_install:
	# hack to get all files into the jar (jh_build can only include *.class)
	(cd resources && jar uf ../spview.jar *)
	dh_install

override_dh_auto_clean:
	dh_auto_clean
	rm -f *.jar
