## spview 2.0.1

=== debian/changelog ===
spview (2.0.1-1) unstable; urgency=medium

  [ Cyril Richard ]
  * New upstream version
  * Improve appstream data file

  [ tony mancill ]
  * Freshen years in debian/copyright

 -- Cyril Richard <cyril.richard@u-bourgogne.fr>  Thu, 31 Mar 2022 16:49:59 +0200

spview (2.0.0-1) unstable; urgency=medium

  * New ustream version
  * Refreshing debian/copyright
  * Providing a scalable icon instead of fixed-size ones
  * Building with -source 11 instead of -source 1.8, same for -target
  * Updating the manifest as the main-class has changed

 -- Cyril Richard <cyril.richard@u-bourgogne.fr>  Thu, 24 Feb 2022 21:11:42 +0100
