=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for spview

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --javacopts="-source 11 -target 11" --no-javadoc spview.jar sources

override_dh_install:
	# hack to get all files into the jar (jh_build can only include *.class)
	(cd resources && jar uf ../spview.jar *)
	dh_install

override_dh_auto_clean:
	dh_auto_clean
	rm -f *.jar
