=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
  filenamemangle=s/.*\/archive\/v?(\d\S+)\/@PACKAGE@.*\.tar\.gz/@PACKAGE@-$1\.tar\.gz/g \
  https://gitlab.com/lock042/spview/tags?sort=updated_desc .*/archive/v?(\d\S+)/.*\.tar\.gz.*
