## spview 2.0.2

=== debian/changelog ===
spview (2.0.2-1) unstable; urgency=medium

  * Team upload
  [ Cyril Richard ]
  * New upstream version

  [ tony mancill ]
  * Bump Standards-Version to 4.6.2 (no changes)

 -- tony mancill <tmancill@debian.org>  Mon, 12 Jun 2023 13:01:08 -0700
