=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 Vcs-Browser: https://salsa.debian.org/science-team/spview
 Vcs-Git: https://salsa.debian.org/science-team/spview.git
 Homepage: https://icb.u-bourgogne.fr/programmes-et-banques-de-donnees-spectroscopiques
